Hello, everyone.

The most recent release of IPython removes support for Python 3.6.
 Unless I'm mistaken, this is the first very high profile package
to become 3.7+ only.  Please expect a major slay of Python 3.6 support
in its reverse dependencies today.  That is, when I finish the large
part of my today's TODO called 'immediate bumps'.

I would like to take this as an opportunity to remind you to port your
packages to Python 3.7 and 3.8.  According to our timeline [1], packages
that are not ported by the end of the year are going to be last rited.
 We would also like to switch to 3.8 in December.

[1] 
https://wiki.gentoo.org/wiki/Project:Python/Implementations#Implementation_support_timeline

-- 
Best regards,
Michał Górny

Attachment: signature.asc
Description: This is a digitally signed message part

Reply via email to